/*quicksearch.css */
/* Quick Search */
.QuickSearch { margin: 0; padding: 0; text-align: left; border-collapse: collapse; background: #fff; border: 1px solid #BFBFBF; z-index:1000; }
.QuickSearchTitle td, .QuickSearchAllResults td { font-weight: bold; padding: 4px; font-size: 11px; }
.QuickSearchResult td { font-size: 11px; padding:8px 0px 8px 8px; cursor: pointer; }
.QuickSearchResultImage { margin-left: 4px; margin-right: 10px; text-align: center; }
.QuickSearchResultNoImage { padding-top: 10px; color: #777; }
.QuickSearchResultName { font-weight: bold; text-decoration: none; display: block;  padding-bottom: 5px; }
.QuickSearchResult .Price { font-size: 11px; }
.QuickSearchHover td{ background: #E8F4F8; }
.QuickSearchHover a { text-decoration: underline; font-weight:bold; }
.QuickSearchAllResults { text-indent: -7000px; }
.QuickSearchAllResults a { text-decoration: underline; height: 25px; display: block; background: url('../images/QuickSearchAllResultsButton.gif') no-repeat right; }
.QuickSearchAllResults a:active, .QuickSearchAllResults a { outline: none; -moz-outline-style: none; }
